@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);
body {
	background: #ffffff url(/assets/include/Template/Images/FINRA/bg.jpg) repeat-x !important;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

/* START Utlilies drop down */
.utilh1 {
	padding: 20px;
	margin: 0;
	font-size: 22px;
	text-align: center;
	font-weight: 100;
}
.blackOverlay {
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	opacity: 0.4;
	background-color: rgba(0,0,0,0.5);
	z-index: 999;
	display: none;
}
.utilitiesBox {
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
	letter-spacing: 0.03em;
	word-spacing: 0em;
	display: none;
	width: 400px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1000;
	background: #f7f7f7;
	margin-top: -125px;
	margin-left: -200px;
}
.utilitiesBox ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.utilitiesBox li {
	display: block;
	cursor: pointer;
	position: relative;
	padding: 20px;
	font-size: 24px;
	border-bottom: 1px solid #dadada;
}
.utilitiesBox li:hover {
	background: #dadada;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.utilitiesBox li:hover > img {
	opacity: 1.0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.utilitiesBox li img {
	opacity: 0.15;
}
.util_arrow {
	position: absolute;
	right: 15px;
	top: 25px;
}
label, h1, h2, h3 {
	color: #369;
}
h2 {
	font-size: 15px;
	font-weight: 600;
	margin: 0;
}
h1 {
	border-bottom: 1px solid #dadada;
	padding: 0;
	margin: 0;
	color: #369;
	margin-bottom: 10px;
	font-size: 18px;
	font-family: 'Lato', sans-serif !important;
	font-weight: 900;
	padding: 10px 0px 5px 0px;
	font-weight: bold;
}
#logonew {
	padding: 15px !important;
	height: 90px !important;
	background: #ffffff !important;
}
.container-fluid {
	margin-top: 22px !important;
	-moz-border-radius: 50px;
	border-radius: 5px;
	width: 980px;
	-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

@media only screen and (max-width : 980px) {
.container-fluid {
	width: 100%;
}
}

@media only screen and (max-width : 380px) {
#logonew img {
	width: 100%;
}
}
